aryamax

مشکل عجیب در EDD : نیازمند ارتقای دیتابیس قبلی

5 پست در این موضوع قرار دارد

سلام

یک مشکلی برای من پیش اومده در EDD اونم اینه که بعد از اینکه آپدیت کردم افزونه رو این پیغام اومد :

easy Digital Downloads نیازمند ارتقای دیتابیس قبلی است؛ برای به‌روزرسانی روی این لینک کلیک کنید

hf2upzkeqliwsclg9l2z.jpg

بعد از اینکه روی لینک کلیک می کنم می نویسه که این پروسه ممکنه چند دقیقه طول بکشه و بعد به صفحه جدید منتقل خواهید شد

اما به ثانیه نمی کشه که صفحه عوض میشه و وارد قسمت آموزشی این افزونه میشه که همین حالا شروع کنید رو داره و...

و این پیغام همچنان اون بالا باقیه

مشکل از چیه ؟

0

به اشتراک گذاری این پست


لینک به پست

سلام.

به انجمن خوش اومدین

با نسخه اخر وردپرس هم این مشکل رو دارید؟

1

به اشتراک گذاری این پست


لینک به پست

سلام این مشکل بنده نیز هستش .

در ضمن از وقتی این خطا میاد مشتری بعد از پرداخت هزینه به صفحه ای منتقل میشود منوط بر اینت ک پرداخت نا موفق بود در حالی که پرداخت انجام شده است.

0

به اشتراک گذاری این پست


لینک به پست

سلام

متن کامل خطا رو قرار بدید. و هم اینکه میتونید به یک نخسه قبلتر منتقل کنید.

0

به اشتراک گذاری این پست


لینک به پست

سلام به بخش ابزار های افزونه edd برین.در انتهای صفحه بخش برای پاک کردن این اخطار وجود داره.

موفق باشید

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری